;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,THAI
INFORMATION=Tahoma,11,THAI,BOLD
TITLE=Tahoma,16,THAI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=ถอนการติดตั้งศูนย์ควบคุม USB
CHECK_00=คุณต้องการลบศูนย์ควบคุม USB ออกจากคอมพิวเตอร์หรือไม่

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=ถอนการติดตั้งศูนย์ควบคุม USB
MESSAGE_00=ไม่พบข้อมูลการถอนการติดตั้ง การถอนการติดตั้งจะหยุดลง
MESSAGE_01=ผู้ใช้ที่ทำการติดตั้งเป็นผู้ใช้อื่น การถอนการติดตั้งจะหยุดลง
MESSAGE_02=เกิดข้อผิดพลาดของระบบขึ้น การถอนการติดตั้งจะหยุดลง
MESSAGE_03=ไม่สามารถปรับเปลี่ยน Windows Registry ได้ การถอนการติดตั้งจะหยุดลง
MESSAGE_04=มีการใช้งานศูนย์ควบคุม USB อยู่ในขณะนี้ โปรดปิดก่อนทำการถอนการติดตั้งซอฟต์แวร์
MESSAGE_05=ไม่พบ %s การถอนการติดตั้งจะหยุดลง
MESSAGE_06=ในการถอนการติดตั้งแอปพลิเคชัน คุณต้องล็อกอินเข้าสู่ระบบในฐานะผู้ดูแลระบบ
MESSAGE_10=การลบ %s ล้มเหลว การถอนการติดตั้งจะหยุดลง
MESSAGE_11=ไม่สามารถลบศูนย์ควบคุม USB ได้ เนื่องจากเซิร์ฟเวอร์มีการเชื่อมต่ออยู่ในขณะนี้ ตัดการเชื่อมต่อ แล้วจึงถอนการติดตั้งศูนย์ควบคุม USB
MESSAGE_12=มีผู้ใช้อื่นกำลังใช้งานการถอนการติดตั้งศูนย์ควบคุม USB อยู่แล้ว\nการถอนการติดตั้งจะปิดลง
MESSAGE_14=ต้องปิดหน้าต่าง Windows Explorer ในปัจจุบันทั้งหมดเพื่อดำเนินการถอนการติดตั้งต่อ ปิดตอนนี้เลยหรือไม่

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=ถอนการติดตั้งศูนย์ควบคุม USB

[BUTTON]
CANCEL=ยกเลิก
BACK=< &ย้อนกลับ
NEXT=&ต่อไป >
FINISH=&เสร็จสิ้น
REFINISH=&รีสตาร์ท

[BIT_LABEL]
UNINSTALL_TITLE=ถอนการติดตั้งศูนย์ควบคุม USB
UNINSTALL_CONTENTS=ซอฟต์แวร์ศูนย์ควบคุมจะถูกลบออกจากคอมพิวเตอร์ของคุณ

[LABEL]
UNINSTALL_00=โปรแกรมช่วยตั้งค่านี้จะถอนการติดตั้งศูนย์ควบคุม USB โปรดรอสักครู่
UNINSTALL_01=สถานะ:
UNINSTALL_02=กำลังอัปเดตการตั้งค่าระบบ...
UNINSTALL_03=กำลังลบ %s...
FINISH_00=การถอนการติดตั้งเสร็จสมบูรณ์
FINISH_01=ลบศูนย์ควบคุม USB ออกจากคอมพิวเตอร์ของคุณแล้ว
FINISH_02=คุณจำเป็นต้องรีสตาร์ท Windows เพื่อทำการถอนการติดตั้งให้เสร็จสมบูรณ์
FINISH_03=โปรดบันทึกงานของคุณและปิดแอปพลิเคชันทั้งหมดก่อนที่จะดำเนินการต่อ
FINISH_06=&รีสตาร์ทคอมพิวเตอร์ของคุณทันที
